MAL-2023-3616

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/getgui/MAL-2023-3616.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3616
Published
2023-02-23T21:24:08Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in getgui (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (a1946120eb26abfda66ce6020e0732b5d87ea8498b02d008b76c11e7cc541435)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / getgui

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected